@charset "utf-8";
/* CSS Document */

@font-face {  font-family: "proxima-nova", Helvetica, Arial, sans-serif; }

html{padding:0; margin:0;}

/*work start on 2/12/16 */
/*PRODUCT PAGE START*/

.product_hd{
    font-family: Roboto;
    font-size: 36px;
    font-weight: 400;
    color:#008dc1;
}
/*.product_hd b{
    font-family: Roboto;
    font-size: 36px;
    font-weight: bold;
    color:#333;
}*/
.product_detail{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color:#101010;
}


/*PRODUCT PAGE END*/

.hdr_icn{
    display: none;
}
.hdr_cntnt{
    display: block;
    /*margin-top: -11px;*/
}

.hdr_icn{
    -webkit-animation: spin1 2s  linear;
    -moz-animation: spin1 2s  linear;
    -o-animation: spin1 2s  linear;
    -ms-animation: spin1 2s  linear;
    animation: spin1 2s  linear;
}

.hdr_icn.down{
    -ms-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

.head-top .head-top-left span a::before{
    margin-right: 1px;
}
.navbar-toggle{
    background-color: #333;
}
 .navbar-nav > li.active > a {
    color:#fff !important;
}
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
     border-color: transparent;
 }
/*HEADER*/
/*work end on 2/12/16 */



/*work start on 5/12/16 */

/*NAVIGATION*/
.navbar-default .navbar-toggle:hover{
    background-color: #4b6cb3;
}

.navbar-brand {
    background: url('http://www.sneaker-mission.com/uploads/3/1/2/7/31279819/5617441.png') no-repeat center center;
    background-size: 50px;
    margin-bottom: 27px;
}

.nav-tabs {
    display: inline-block;
    border-bottom: none;
    padding-top: 15px;
    font-weight: bold;
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: none;
    border-radius: 0;
}

.nav-list { border-bottom: 1px solid #eee; }
.nav-list > li {
    padding: 20px 15px 15px;

}
.nav-list > li:last-child { border-right: 0px solid #eee; }
.nav-list > li > a:hover { text-decoration: none; }
.nav-list > li > a > span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    color:#333;
}

.mega-dropdown { position: static !important; }
.mega-dropdown-menu {
/*    padding: 20px 15px 15px;*/
    padding: 0px 50px;
    text-align: center;
    width: 100%;
}

.navbar-default{
    background-color: transparent;
    border: 0;
}
.list-inline >li{
    width:25%;
 /*   height:30%;*/
    margin: 0px;
    padding: 10px;
}
.list-inline >li >a img{
    width:60%;
}
.navbar-default .navbar-nav > li > a {
    color: #333 ;
    font-family: "Lato", sans-serif;
    font-size: 14px;
}
.navbar-default .navbar-nav > li.active > a {
    color:#4b6cb3 !important;
    background-color: transparent !important;
}
.navbar-default .navbar-nav > li:active > a {
    color:#4b6cb3 ;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#4b6cb3 ;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #4b6cb3;
    font-weight: 800;
    background-color: transparent;

}
/*.mega-dropdown-menu{
    height:70vh;
}*/
/*.header{
    position:fixed;
    z-index: 100;
    background-color: #fff;
    width:100%;
    top:10px;

}*/
.hdr_wrap{
   margin-top: 12px;
   /* margin-bottom: 8px;*/
}

.fixed-nav{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
}
.topmargin{
    margin-top: 83px;
}
.fixed-nav .logo{
    width:40%;
}

.fixed-nav .menu-sec {
    margin-bottom: -10px;
}

.navbar-default .navbar-nav > li > a:hover{
	  color:#4b6cb3 ;
	  font-weight:bold;
}


/*NAVIGATION*/
/*work end on 5/12/16 */



/*work START on 6/12/16 */
/*banner*/

.banner .carousel-inner .item > a > img {
    height: 100%;
}
/*banner*/

/*customers section start*/
.img-zoom {
    width: 100px;
    margin-right: 20px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

.transition {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}


/*customers section end*/


/*work end on 6/12/16 */


/*work start on 8/12/16 */

.banner .carousel-indicators {
    left:120%;
    width:10%;
}


.features_hd{
	font-size:24px;
}
.features{
	list-style: none;
    margin: 0px;
    padding: 0;
}
.features li{
	font-size:16px;
    background-image: url("../images/featrs_icn.png");
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 22px;
    line-height: 33px;
}

.solution_wrap{
    margin-top: 95px;
}
.testimonial-sec h6{
    color: #a7a7a7;
    padding: 5px 0;
}

.menu-sec .navbar-collapse{
    position: absolute;
    overflow: visible;
    background-color: rgb(255, 255, 255);
    width: 107%;
    z-index: 100;
    margin-left: -15px;
}
.menu-sec .nav > li {
    position: relative;
    display: block;
    margin-left: 5px;
}

/*work end on 8/12/16 */


/*MEDIA QUERY START*/

@media(max-width:1023px) {

   .box1 {
        min-height: 330px;
    }
}
@media(max-width:1004px){
    .fixed-nav .logo{
        width:60%;
    }
    .solution_wrap{
        margin-top: 95px;
    }

    /*.box1 {
        min-height: 200px;
    }*/
}
/*HEADER*/
@media(max-width:767px){
    .head-top {
        text-align: center;
        margin:  0px;
    }
    .head-top .head-top-left {
        padding:  0px;

 /*       padding: 13px 0 0px;*/
    }
    .navbar-toggle {
        margin-top: -36px;
    }
    .navbar{
        margin-bottom:0px;
    }
    .service-sec {
        padding: 62px 0;
}

    .social-box {
        width: auto;
        float: none;
        margin: 0 auto 4px auto;
        display: table;
        padding: 13px 0 0px;
    }
    .social-box ul li {
        width: 20px;
        float: left;
        margin-right: 17px;
    }


    .hdr_icn{
        display: block;
        padding: 8px 0 17px;
    }
    .footer span{
        text-align: center;
        display: table;
    }
    .footer .right{
        float:none;
        text-align: center;
        display: table;
        margin: 0 auto;
    }
    .hdr_cntnt{
        display: none;
    }
    /*HEADER*/
    /*work end on 2/12/16 */


    /*NAVIGATION*/
    /*work START on 5/12/16 */

    .list-inline >li{
        width:100%;
    }
    .list-inline >li >img{
        width:25%;
    }
    /*NAVIGATION*/
   .banner .carousel-inner > .item > a > img {
        height:100% !important;
    }
    .fixed-nav{
        position:relative;
    }
    .list-inline >li >a img{
        width:35%;
    }
    /*work end on 5/12/16 */
    .about-sec img {
        width: 100%;
        margin-top: 22px;
    }

    .box1 {
        min-height: 0;
    }
    .banner .carousel-indicators {
        left: 107% !important;
        width: 20% !important;
    }
	.left_ft{
		text-align:center !important;
		margin:0 auto;
	}
	.cont-des p {
    color: #4b6db4;
    font-size: 14px;
}
    .solution_wrap {
        margin: 0px;
    }
    /*
    #lhc_status_container {
        position: fixed !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        width: auto !important;
        border-radius: 2px !important;
        box-shadow: none !important;
        border: 1px solid #e3e3e3 !important;
    }
    */

    /*
    .footer {
        margin-bottom: 45px;
    }*/

}







/*
Credits:
Code snippet by @maridlcrmn (Follow me on Twitter)
Images by Nike.com (http://www.nike.com/us/en_us/)
Logo by Sneaker-mission.com (http://www.sneaker-mission.com/)
*/


/*

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}
.navbar-login
{
    width: 305px;
    padding: 10px;
    padding-bottom: 0px;
}

.navbar-login-session
{
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.icon-size
{
    font-size: 87px;
}
.navbar-brand {
    width: 70px;
    height: 50px;
    background: url('http://www.sneaker-mission.com/uploads/3/1/2/7/31279819/5617441.png') no-repeat center center;
    background-size: 50px;
    padding-top: 7px;
}
.navbar-nav {
    padding-left: 15px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #00486c;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgb(51,79,111);
}
*/





/*.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: #428bca;

}
.navbar-default .navbar-nav>li>a {
    color: white;
}*/
/*.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: none;
    background-color: white;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.14902);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.172549) 0px 6px 12px;
}
.nav-list > li {
    padding: 20px 15px 15px;
    border-left: 0px;
}
.nav-list {
    border-bottom: 0px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: white;
    cursor: default;
    background-color: #428bca;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: black;
    cursor: default;
    background-color: rgb(255, 255, 255);
    border: solid black 1px;
}*/

/*.list-inline > li> img{
    width:40%;
}*/

